<dvdfab version="125">
<pane name="file2mobile">
<task name="generic" image_idx="7" device="generic" show_text="Generic" tip="Convert File to MPEG-4/DivX/XVID/H.264 AVI/MP4 file, which can be played on PC." attr_mask="25"/>
<task name="ipod" image_idx="8" device="ipod" show_text="iPod" tip="Convert File to MPEG-4/H.264 MP4 file, which can be played on Apple iPod." attr_mask="41"/>
<task name="psp" image_idx="9" device="psp" show_text="PSP" tip="Convert File to MPEG-4/H.264 MP4 file, which can be played on Sony PSP." attr_mask="41"/>
<task name="zune" image_idx="13" device="zune" show_text="ZUNE" tip="Convert File to WMV file, which can be played on Microsoft ZUNE." attr_mask="41" addver="110" />
<task name="nds" image_idx="15" device="nds" show_text="NDS" tip="Convert File to DPG file, which can be played on Nintendo DS." attr_mask="41" addver="110" />
<task name="xbox360" image_idx="14" device="xbox360" show_text="Xbox 360" tip="Convert File to WMV file, which can be played on Microsoft Xbox 360." attr_mask="41" addver="110" />
<task name="ps3" image_idx="16" device="ps3" show_text="PS3" tip="Convert File to MPEG-4/H.264 MP4 file, which can be played on Sony Play Station 3." attr_mask="41" addver="110" />
<task name="cellphone" image_idx="10" device="cellphone" show_text="Cell Phone" tip="Cell Phone" attr_mask="41"/>
<task name="pvp" image_idx="11" device="pvp" show_text="PVP" tip="Portable Video Player" attr_mask="41"/>
<task name="pda" image_idx="12" device="pda" show_text="PDA" tip="Personal Digital Assistant" attr_mask="41"/>
</pane>
<pane name="file2file">
<task name="avi" image_idx="1" device="avi" show_text="AVI" tip="Convert File to AVI file, which can be played on PC." attr_mask="25"/>
<task name="mp4" image_idx="2" device="mp4" show_text="MP4" tip="Convert File to MP4 file, which can be played on PC." attr_mask="25"/>
<task name="wmv" image_idx="3" device="wmv" show_text="WMV" tip="Convert File to WMV file, which can be played on PC." attr_mask="25"/>
<task name="mkv" image_idx="4" device="mkv" show_text="MKV" tip="Convert File to MKV file, which can be played on PC." attr_mask="25"/>
<task name="flv" image_idx="5" device="flv" show_text="FLV" tip="Convert File to FLV file, which can be played on PC." attr_mask="25"/>
<task name="3gp" image_idx="6" device="3gp" show_text="AVI" tip="Convert File to 3GP file, which can be played on PC." attr_mask="25"/>
</pane>
</dvdfab>
